View Single Post
  #1  
Old 10th October 2006, 22:20
hoihtah hoihtah is offline
Junior Member
 
Join Date: Oct 2006
Posts: 14
Thanks: 0
Thanked 0 Times in 0 Posts
Default CentOS 4.4 mysql5 php5 upgrade

I was wondering if anyone was able to upgrade their CentOS 4.4 server to mysql 5 & php 5.

i had centos 4.4 and ispconfig installed with older/default version. however, when i tried to yum update with centos plus repositories enabled, it errored out when i try to restart httpd, mysqld.

i'd like to use centos if possible, but i do need php5 and mysql5. should i try a different linux distro?

any help would be appreciated.
Reply With Quote
Sponsored Links